clang-tools 10.0.0

Classes
clang::clangd::markup Namespace Reference

## Classes
class | Block
| Holds text and knows how to lay it out. More...
class | BulletList
| Represents a sequence of one or more documents. More...
class | Document
| A format-agnostic representation for structured text. More...
class | Paragraph
| Represents parts of the markup that can contain strings, like inline code, code block or plain text. More...